Mercury API
CmdSetReaderConfiguration Method (key, value)
Namespaces ► ThingMagic ► SerialReader ► CmdSetReaderConfiguration(SerialReader..::.Configuration, Object)
Sets the value of a device configuration setting.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetReaderConfiguration(
    	SerialReader..::.Configuration key,
    	Object value
    )

    Public Sub CmdSetReaderConfiguration ( _
    	key As SerialReader..::.Configuration, _
    	value As Object _
    )

    public:
    void CmdSetReaderConfiguration(
    	SerialReader..::.Configuration key,
    	Object^ value
    )

Parameters

key (SerialReader..::.Configuration)
  the setting

value (Object)
  an object with the setting value. The type of the object is dependant on the key; see the Configuration class for details.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)